@charset "utf-8";
/* CSS Document */

*{
	padding:0;
	margin:0;
}

html, body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	height:100%;
	behavior: url("csshover3.htc");
	background-image: url(../images/main_bg.jpg);
	background-repeat: repeat;
	line-height: 19px;
}

p{
	margin: 0px;
	padding: 0px;
}


/*...................................FOOTER STICK TO THE BOTTOM.............................*/
#wrap {
	min-height: 100%;
	background-image: url(../images/content_main_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

#main {
	overflow:auto;
	padding-bottom: 110px;
	width: 100%;
	
}  /* must be same height as the footer */

#footer {
	position: relative;
	background-color:#FFF;
	margin-top: -110px; /* negative value of footer height */
	background-image: url(../images/footer_base_bg.jpg);
	background-repeat: repeat-x;
	height: 110px;
	clear:both;
	width: 952px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E4E4E4;
	margin-right: auto;
	margin-left: auto;
}


/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

#headerwrapper {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	height: 150px;
}
#header_cnt {
	height: 150px;
	width: 952px;
	position: relative;
}
#logo_div {
	height: 150px;
	width: 145px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#mainmenu_wrapper {
	background-image: url(../images/navbar_bg.jpg);
	background-repeat: repeat-x;
	height: 33px;
	width: 100%;
}
#banner {
	height: 232px;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#main_image_bottom_bdr {
	height: 232px;
	width: 648px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1175B6;
	position: absolute;
	left: 2px;
	top: 0px;
}
#main_image {
	height: 230px;
	width: 648px;
	margin-top: 0px;
	margin-left: 0px;
}
#mission_bdr {
	height: 232px;
	width: 302px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	position: absolute;
	left: 650px;
	top: 0px;
}
#mission_div {
	height: 200px;
	width: 270px;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #EAEAEA;
	padding: 15px;
	font-weight: normal;
	font-size: 13px;
	font-style: italic;
}
#sitecontent {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 20px;
}
#index_leftpane {
	width: 290px;
	float: left;
}
#index_leftpane  img {
	border: 1px solid #CCC;
	padding: 3px;
}

#index_middlepane {
	float: left;
	width: 290px;
	padding-left: 70px;
}

#index_middlepane  img {
	border: 1px solid #CCC;
	padding: 3px;
}

.clearfloat{
	clear:both;
}#index_subcat {
	height: 23px;
	width: 245px;
	background-image: url(../images/sub_head_bg1.gif);
	background-repeat: no-repeat;
	padding-left: 45px;
	color: #333;
	font-weight: bold;
	padding-top: 4px;
}

.morelinks a{
	font-size:11px;
	color:#0D73B5;
	text-decoration:underline;
	font-weight:bold;
}

.morelinks a:link, .morelinks a:visited, .morelinks a:active{
		font-size:11px;
	color:#0D73B5;
	text-decoration:underline;
	font-weight:bold;
	
}

.morelinks a:hover{
	text-decoration:none;
}
#company_name_div {
	height: 60px;
	width: 350px;
	position: absolute;
	left: 145px;
	top: 35px;
}
#readmore_div {
	height: 23px;
	width: 88px;
	border: 1px solid #CCC;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	padding-top: 3px;
	padding-left: 15px;
	font-weight: bold;
	background-color: #EAEAEA;
}
#header_links {
	width: 215px;
	height: 26px;
	position: absolute;
	left: 720px;
	top: 110px;
	visibility: hidden;
}


.morelinks2 a{
	font-size:11px;
	color:#999;
	text-decoration:underline;
	font-weight:bold;
}

.morelinks2 a:link, .morelinks2 a:visited, .morelinks2 a:active{
	font-size:11px;
	color:#999;
	text-decoration:underline;
	font-weight:bold;
}

.morelinks2 a:hover{
	text-decoration:none;
}
#index_rightpane {
	float: left;
	width: 282px;
	padding-left: 20px;
}
#rightbox1 {
	width: 280px;
	padding-right: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #8ED2AD;
	border-bottom-color: #8ED2AD;
}
#rightpanebox_cnt {
	width: 260px;
	background-color: #C7E9D6;
	padding: 10px;
}

#rightbox2{
	width: 280px;
	padding-right: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
}
#rightpanebox_cnt2 {
	width: 260px;
	background-color: #F4F4F4;
	padding: 10px;
}



#footer_content {
	height: 90px;
	width: 952px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

.greentext{
	font-size: 15px;
	font-weight: bold;
	color: #1AA459;
}

.subhead{
	font-size: 15px;
	font-weight: bold;
	color: #999999;
}

.small_common_link a{
	color:#069;
	font-size:11px;
	text-decoration:none;
}

.small_common_link a:link, .small_common_link a:visited, .small_common_link a:active{
	color:#069;
	font-size:11px;
	text-decoration:none;
}

.small_common_link a:hover{
	text-decoration:underline;
}

#clients_list ul{
	padding-top: 10px;
	padding-left: 20px;
	line-height: 22px;
	list-style-type: none;
	color: #24A75F;
}

#clients_list ul li{
	list-style-image: url(../images/bullet1.gif);
}
#content_main_div {
	float: left;
	width: 650px;
}

.boldtext{
	font-weight: bold;
}

.textfield1{
	height: 22px;
	width: 200px;
	border: 1px solid #CCC;
}

.textarea1{
	border: 1px solid #CCC;
	height: 150px;
	width: 325px;
}
.greentext_normal{
	color: #24A75F;
}

.phone{
	font-size: 16px;
}#contentpage_head {
	font-size: 15px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#image_gallery img{
	padding-right: 1px;
	padding-bottom: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
}#securitylist ul {
	padding-left: 20px;
	list-style-type: none;
	line-height: 22px;
	margin-left: 0px;
	padding-top: 20px;
}
#securitylist ul li {
	background-position: 1em;
	padding-left: 40px;
	background-image: url(../images/bullet2.gif);
	background-repeat: no-repeat;
}
#test_head {
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 14px;
	color: #069;
	text-decoration: underline;
}
#testimonials1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 15px;
	padding-top: 10px;
}
#custat {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #069;
}

.blusehead{
	color: #069;
	font-size: 17px;
	line-height: 22px;
}

#indexlist{
	list-style-type: none;
}

#indexlist li {
	background-image: url(../images/bullet3.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.5em;
	padding-left: 15px;
}

#manufactures{
	text-align: center;
	line-height: 20px;
}

.bluesubhead_italic{
	color: #069;
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
}

.floatleft{
	float:left;
	padding-left: 30px;
}
#secbox {
	width: 280px;
}


#carimg {
	margin-left: 25px;
	margin-top: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	padding-right: 1px;
	padding-bottom: 1px;
}
#manu {
	background-color: #FFF;
	padding: 5px;
	width: 250px;
	border: 1px solid #E5E5E5;
}
#security_left {
	color: #333;
	font-weight: bold;
	font-size: 11px;
	line-height: 25px;
	font-family: Verdana, Geneva, sans-serif;
}

.sec_img{
	padding: 2px;
	border: 1px solid #CCC;
	margin-top: 5px;
	text-align: center;
}


/*.................................MAIN MENU..................................*/

#menucontainer{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

/* These styles create the dropdown menus. */
#navbar {
	margin: 0;
	padding: 0;
	height: 33px;
}
#navbar li {
	list-style: none;
	float: left;
}
#navbar li a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
}

#navbar li a:link, #navbar li a:visited, #navbar li a:active{
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#navbar li a:hover {
	text-decoration: underline;
}
#navbar li ul {
	display: none;
	width: 180px; /* Width to help Opera out */
	background-color: #069;
	z-index: 2;
}
#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
}
#navbar li:hover li, #navbar li.hover li {
	float: none;
}
#navbar li:hover li a, #navbar li.hover li a {
	background-color: #069;
	border-bottom: 1px solid #fff;
	color: #FFF;
	font-weight: bold;
}
#navbar li li a:hover {
	background-color: #46C2FF;
}

.fontnormal{
	font-style: normal;
}

/*.........................Login Pages.........................*/

#loginbox {
	padding: 15px;
	width: 400px;
	border: 1px solid #DFDFDF;
	background-color: #F0F0F0;
	margin-right: auto;
	margin-left: auto;
}

#clienttable th{
	height: 25px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	background-color: #069;
	color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #001E3C;
}

#clienttable td{
	height: 25px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #F5F5F5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
